Mercury API
ToHex Method (bytes)
Namespaces ► ThingMagic ► ByteFormat ► ToHex(array<Byte>[]()[])
Convert byte array to human-readable hex string; e.g., {0x12, 0x34, 0x56} -> 123456
Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ToHex(
    	byte[] bytes
    )

    Public Shared Function ToHex ( _
    	bytes As Byte() _
    ) As String

    public:
    static String^ ToHex(
    	array<unsigned char>^ bytes
    )

Parameters

bytes (array< Byte >[]()[])
  Byte array to convert

Return Value
Human-readable hex string

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)